.fullscreen .iframe-block.has-iframe.portrait {
    background-color: #000;
}
.listing .casino-item .num {
    background-color: #EC4F4F;
}
blockquote:before,
blockquote:after,
.checkbox-wrap input:checked + .check::after,
.checkbox-wrap input:checked ~ *,
.ratings,
.breadcrumbs li a,
.footer-menu ul li a,
article a,
.archive-content>p>a,
.archive-content ul li a,
.archive-content ol li a,
.page-top a,
.deposit,
.bonus,
.all-devices .text,
.listing .casino-item:hover .num,
.game .options li .value,
.filters .lens,
.info-block .games a,
.info-block .providers a,
.info-block .games span,
.info-block .providers span,
.list-wrap li::before,
.page-top .contents li a,
.ratings .value,
.partners-container a,
footer a {
    color: #EC4F4F;
}
.checkbox-wrap input:checked + .check,
.all-devices,
.listing .casino-item:hover .num {
    border-color: #EC4F4F;
}
.page-template-default article h2::before,
.single article h2::before,
.archive-content h2::before {
    border-top-color: #EC4F4F;
}
.menu-container #closeMenu {
    background: #ab4d4d;
}
@media all and (min-width: 1024px) {
    .menu-container nav .sub-menu .menu-item-has-children:hover::after {
        border-left-color: #914949;
    }
    .menu-container nav .sub-menu li:hover{
        background-color: #914949;
    }
}
header,
.menu-container .menus,
.popup-close:hover,
.iframe-block .game-sidebar-inner {
    background-color: #770024;
}
.popup-content,
.popup-close {
    border-color: #770024;
}
.menu-container nav .sub-menu .sub-menu {
    border-bottom-color: #770024;
}
.popup-close {
    color: #770024;
}
@media all and (min-width: 1024px) {
    .menu-container nav .sub-menu li {
        background-color: #931C40;
    }
    .menu-container nav .sub-menu li:first-of-type {
        border-top-color: #931C40;
    }
    .menu-container nav .sub-menu li:first-of-type,
    .menu-container nav .sub-menu .sub-menu li:first-of-type {
        border-top-color: #931C40;
    }
    .menu-container nav .sub-menu li:first-of-type::before,
    .menu-container nav .sub-menu li:last-of-type {
        border-bottom-color: #931C40;
    }
    .menu-container nav .sub-menu .menu-item-has-children::after {
        border-left-color: #931C40;
    }
}
.screen-reader-text:focus {
    color: #444;
}
.legend {
    color: #5D8CA0;
}
body,h1,h2,h3,h4,h5,h6,p,a,
.breadcrumbs li,
.games-container .item .title,
.ratings .legend,
.footer {
    color:#667277;
}
.btn-grey {
    background-color: #aaa;
}
.checkbox-wrap .check,
.gallery-item img,
.list-container .filter input[type="checkbox"] {
    border-color: #ccc;
}
.sidebar h2 {
    border-bottom-color: #ccc;
}
.page-template-default article h2,
.page-template-default article h3,
.page-template-default article h4,
.single article h2,
.single article h3,
.single article h4,
.archive-content h2,
.archive-content h3,
.archive-content h4 {
    border-bottom-color: #D2E3EC;
}
.info-block .games a,
.info-block .providers a,
.info-block .games span,
.info-block .providers span,
.table th{
    background-color: #DEF0FA;
}
.faq .accordeon-item {
    border-color: #DEF0FA;
}
.faq .accordeon-item:last-of-type,
.table tbody tr {
    border-bottom-color: #DEF0FA;
}
body,
.iframe-block .game-panel,
.archive-content .loop-container,
article .loop-container,
.fullscreen .iframe-block .game-panel,
.fullscreen .iframe-container #game-iframe{
    background-color: #FAEFF2;
}
@media all and (min-width: 1024px) {
    .iframe-block .game-panel {
        background: none;
    }
}
main .single-table .thumb,
.popup-content .item .thumb,
.game .options,
.listing .casino-item .thumb,
.single-casino .thumb {
    border-color: #EDF3F5;
}
.screen-reader-text:focus {
    background: #eee;
}
.wp-caption {
    border-color: #f0f0f0;
}
.list-wrap ul {
    background-color: #F0F5F7;
}
.btn.btn-active,
.loop .more .btn:hover {
    background-color: #F29100;
}
.loop .more .btn,
.btn-nobg {
    border-color: #F29100;
}
.menu-container .menu > .current-menu-item > a {
    border-bottom-color: #F29100;
}
.btn.btn-nobg,
.ratings .stars,
.faq .accordeon-item-title i,
.show-less .toggle-action button,
.page-top .toggle-action button,
.post .readmore,
.iframe-block .game-sidebar-inner p {
    color: #F29100;
}
.btn.btn-nobg:hover {
    background-color: #FFF6EA;
}
.full-width,
.wp-caption,
.checkbox-wrap .check,
.show-less .toggle-action {
    background-color: #fff;
}
.expand span {
    border-top-color: #fff;
}
main .single-table,
.games-container .item .title,
.popup-content,
.popup-close,
.sidebar,
.archive article .post-content,
.single article,
.page article,
.listing .casino-item:hover .num,
.game .content-block,
.iframe-block .game-panel .btn-fullscreen,
.listing,
.list-container .filter input[type="checkbox"],
.list-container .filter,
.single-casino .content-block,
.single-casino .info-block,
.game .full-width {
    background-color: #fff;
}
.btn,
header #navToggle,
.menu-container #closeMenu,
.expand,
.menu-container nav a,
.popup-close:hover,
.close-iframe,
.iframe-block .game-sidebar-inner p.welcome-bonus,
.loop .more .btn:hover,
.listing .casino-item .title,
.listing .casino-item .num {
    color: #fff;
}
.popup-container {
    background-color: rgba(43,50,55,.95);
}
header .menu-container {
    background-color: rgba(49,100,122,0.3);
}


